using UnityEngine;
using System.Collections;
//using UnityEngine.SceneManagement;

public class GoToScore : MonoBehaviour {

	public void Trigger(){
		//SceneManager.LoadScene ("Game");
		Application.LoadLevel("GameOver");
	}
	
}
